Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366066 - [Docs] [Release Notes] Complete doc text
Summary: [Docs] [Release Notes] Complete doc text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Martin Lopes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 23:53 UTC by Andrew Dahms
Modified: 2016-08-24 21:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 21:50:50 UTC


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2016-08-10 23:53:48 UTC
Assigning to Martin for review.

Comment 2 Martin Lopes 2016-08-11 03:29:18 UTC
Completed doc text for all bugs.

Comment 3 Andrew Dahms 2016-08-24 21:50:50 UTC
The required doc text has been provided.

Closing.


Note You need to log in before you can comment on or make changes to this bug.